Bug 522725 - Cobbler ports missing from the docs
Summary: Cobbler ports missing from the docs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: 530
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks: sat531-docs2
TreeView+ depends on / blocked
 
Reported: 2009-09-11 08:14 UTC by Jan Pazdziora
Modified: 2014-10-19 22:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-17 12:52:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0413 normal SHIPPED_LIVE Red Hat Network Satellite bug fix update 2010-05-17 12:50:51 UTC

Comment 2 Clifford Perry 2009-10-29 00:37:31 UTC
justin are you able to provide the tech info requested?

Comment 4 John Ha 2009-11-06 08:09:17 UTC
I've added ports 67 and 69 to the table with the following details:

67 Inbound/Outbound  Open this port to configure the Satellite system as a DHCP server for systems requesting IP addresses.

69 Inbound/Outbound  Open this port to configure Satellite as a PXE server and allow installation and re-installation of PXE-boot enabled systems. 

Let me know if the descriptions are okay. Thanks!

Comment 14 Brandon Perkins 2010-05-14 22:03:42 UTC
Release Pending.  Checked on rlx-3-10.rhndev.redhat.com with:

rhn-i18n-guides-5.3.0.16-1.el5sat
rhn-i18n-release-notes-5.3.0.8-1.el5sat
satellite-branding-5.3.0.28-1.el5sat
satellite-doc-indexes-5.3.24-1.el5sat

Comment 15 errata-xmlrpc 2010-05-17 12:52:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0413.html


Note You need to log in before you can comment on or make changes to this bug.